/* Copyright Art. Lebedev | http://www.artlebedev.ru/ */
/* Updated 2011-11-16 by vlalek */

/*@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic-ext,latin-ext,cyrillic);*/

@import url(fonts/rur_arial.css);
@import url(fonts/direct.css);
@import url(fonts/direct_bold.css);
@import url(fonts/pt_sans.css);
@import url(fonts/pt_sans_bold.css);
@import url(fonts/pt_sans_bolditalic.css);
@import url(fonts/pt_sans_italic.css);


/* Common */
  html {
    height: 100%;
    /*min-height: 100%;*/
        background: #fff;
  }
  body {
    min-width: 985px;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    color: #000;
    font-family: PT Sans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
  }
  #layout {
    min-height: 100%;
    position: relative;
        z-index: 0;
        background: url("header_bg.jpg") repeat-x 0 40px;

        overflow: hidden;
  }
    #layout:after {
        content: '';
        width: 100%;
        height: 211px;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
        background: url("footer_bg.jpg") repeat-x 0 0;
    }

    iframe {
    margin: 0;
    border-width: 0;
    padding: 0;
  }

  img {
    margin: 0;
    border-width: 0;
    padding: 0;
  }
  ins {
    text-decoration: none;
  }
  b {
    font-weight: normal;
  }
  label[disabled="true"] {
    opacity: 0.4;
  }
  .n {
    white-space: nowrap;
    /*word-spacing: -0.03em;*/
  }
  .hidden {
    display: none;
  }
  .huge {
    color: black;
    font-size: 31px;
    font-weight: bold;
    line-height: 1.2;
  }
  .empty {
    /*color: #999;*/
  }
  form {
    margin: 0;
    padding: 0;
  }
  input, select,textarea {
    /*font-size: 100%;*/
    /*font-family: Arial;*/
        /**/
        font: 16px Arial;
        color: #3C3A37;
  }
  input[type=text],
  input[type=string],
  input[type=password],
  input[type=search],
  input[type=number],
  textarea
    ,.select_wrap
    ,.select_wrap select {
        width: 370px;
        margin: 0;
        padding: 4px 8px;
        /*border-radius: 4px;*/

        /*border-radius: 3px;*/
        border: 1px solid #b6b2af;
        border-color: #b6b2af #e2dedb #e2dedb #b6b2af;

        /*box-shadow: -1px -1px 0 0 #f5f4f2,
        1px 1px 0 0 #f5f4f2,
        inset 1px 1px 0 0 #eeeef5;/**/

        font: 14px PT Sans,Arial,sans-serif;

        background: #fff;
        color: #3C3A37;

        border-radius: 3px;
  }

  input[type=number] {
    padding-right: 4px;
  }

  input[type=text]:focus,
  input[type=string]:focus,
  input[type=password]:focus,
  input[type=search]:focus,
  input[type=number]:focus,
  textarea:focus
    ,.select_wrap:focus
    ,.select_wrap select:focus
    {
        outline:none;
    /*outline:2px solid #1370bd;*/
    /*outline-offset: -1px;*/

        /*border-color:#1370bd;*/

        border-color: #1172bb;

        box-shadow: 1px 1px 0 0 #99ddf2, inset 1px 1px 0 0 #afc2e0;
  }

    input::-ms-clear {
        display: none;
    }

    input:-ms-input-placeholder {
      color: #ccc;
    }


    .ie input.empty {
        color: #ccc !important;
    }

.error {
        border-color: #be2d34 #ef3741 #ef3741 #be2d34 !important;

        box-shadow:
            1px 1px 0 0 #f06970,
            inset 1px 1px 0 0 #ce7071  !important;
    }



/* Links */
  a:link, a:visited, .pseudo, a.phone .pseudo_link {
    border-bottom: 1px solid #b4cfea;
    color: #055fbb;
    text-decoration: none;
  }
  a.img {
    border: 0;
  }
  a.img:visited p {
    border-color: #ad8096;
  }
  a.img:visited p {
    border-color: #ad8096;
  }
  a.img:hover p {
    border-color: #fbb !important;
  }
  a.img img {
    display: block;
    margin: 0 auto 10px auto;
  }
  a.img p {
    border-bottom: 1px solid #b4cfea;
    display: inline;
  }
  .main a:visited,
  .main_w a:visited,
  .main_wc a:visited,
  .main_s a:visited,
  .extra a:visited {
        color: #8d0056;
      border-color: #ad8096;
  }

  a.with-img {
    border-bottom: none;
  }
  a.with-img span {
    border-bottom: 1px solid
  }
  
  html .pseudo, html .pseudo_link {
    border-bottom-style: dotted;
    cursor: pointer;
  }
  a.external {
        /*border-bottom: 1px solid #d6caf1;*/
        /*color: rgb(118,79,207);*/
  }
  a:visited {
    /*color: #606;*/
    /*border-bottom-color: #dcd;*/
  }
  .article_item a:visited {
    color: #606;
    border-bottom-color: #dcd;
  }
  /*.navigation a:visited {*/
    /*color: #606;*/
    /*border-bottom-color: #dcd;*/

  /*}*/
  a:active {
    background: none;
  }
  a:hover, .navigation a:hover, .pseudo:hover, .pseudo_link:hover {
    color: rgb(237,56,65) ! important;
    border-bottom-color: #fbb ! important;
  } 
  a.external, a.popup {
    position: relative;
    margin-right: 19px;
  }
  a.popup_link .i, a.popup .i, a.external .i {
    background: url('icons.png') 0 0 no-repeat;
    display: inline-block;
    width: 17px;
    height: 17px;
    overflow: hidden;
    margin: 0 -19px 0 3px;
  }
  a:hover.popup_link .i {
    background-position: 0 -32px;
  }
    a.popup .i {
        height: 12px;
        background-position: 0 0;
  }
    a.popup:hover .i {
        background-position: 0 -30px;
    }
  a.external .i {
    background-position: 0 -62px;
    display: inline-block;
    width: 13px;
    height: 10px;
    margin: 0 -17px 0 4px;
    overflow: hidden;
    position: relative;
    /*bottom: 5px;*/
        /*left: 6px;*/
  }

    a.external:hover .i {
        background-position: 0 -72px;
        /*background-position: 0 -30px;*/
    }

    a.ancor {
        width: 0;
        height: 0;
        margin:  0 0;
        display: inline-block;
        position: relative;
        top:-20px;
        overflow: hidden;
        display: block;
        clear: both;
    }

    .skype-link {
      position: relative;
        margin-left: 25px;
    }
    .skype-link:before {
      content: '';
      position:absolute;
      left: -25px;
      width:23px;
      height: 23px;
      top:0;
      background:url(/f/1/global/skype-logo.png) top left no-repeat;
    }

    a.phone {
      border-bottom-style: dotted;
      cursor: pointer;
    }

/* Elements */
  sup {
    position: relative;
    top: -0.45em;
    /*line-height: 0;*/
    vertical-align: baseline;
    font-size: 70%;
  }
  sub {
    position: relative;
    line-height: 0;
    vertical-align: baseline;
    top: 0.2em;
        font-size: 70%;
  }
  hr {
    border: none;
    border-top: 2px dotted #ccc;
    margin: 0;
    height: 2px;
  }
  .before_list {
    margin-bottom: -0.2em;
  }
  p, ul, ol, dl, .data, .comment, .important, .blockquote, .address, .footnotes, .calendar, .dotted_frame, .dotted_frame_dark {
    padding: 0;
    margin: 0 0 20px;
  }


    .lead {
        font-family: PT Sans, Arial, serif;
        font-size:20px;
        line-height: 1.5;
        color: rgb(115,126,140);
    }

  .comment {
        padding: 0;
        color: rgb(68,83,101);
        font-style: italic;
  }
    .comment h6 {
      /*color: #525252;*/
    }
        .comment a {
            color: #716F6C;
            border-color: #9b9b9b;
        }
    .extra .comment {
        padding: 0;
    }

.important {
  border-top: 3px solid #BA1A0E;
  position: relative;
  padding: 5px 0 0 35px;
  margin: 1em 0;
  font-size: 16px;
  font-weight: 700;
  overflow: hidden;
}
.important h2,
.important h3,
.important h4 {
  color: rgb(186,26,14);
}
.important h3.first_child {
  margin: 0 0 5px;
}

.important a {
    color: rgb(113,197,230);
    border-color: #3a596d;
}
.important a:hover {
    border-color: #5f2e3b !important;
}
.important:before {
  background: url('/f/1/global/hand-icon.png');
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  width: 29px;
  height: 40px;
}


  .picture,
  .picture_m2 {
        margin: 0 0 20px -20px;
        display: inline-block;
    color: rgb(68,83,101);
    font-style:italic;
        /*font-size: 14px;*/
  }
  .picture img,
  .picture_m2 img {
        display: block;
    margin-bottom: 0;
    /*border: 2px solid #73a5d8;*/
        border-radius: 4px 4px 0 0;
  }
  .picture a:hover img,
  .picture_m2 a:hover img
  {
    outline: 2px solid #73a5d8;
  }
  .picture p,
  .picture_m2 p {
        width: 43%;
    margin: 10px 0 0 auto;
  }
    .picture .first_child,
    .picture_m2 .first_child {
        width: auto !important;
        margin: 0 !important;
        display: inline-block;
        position: relative;
        border-radius: 4px 4px 0 0;
    }
    .picture .first_child:after {
        background: url("img_bg.png") no-repeat 0 0;
    }
    .picture_m2 .first_child:after {
        background: url("img_bg_m2.png") no-repeat 0 0;
    }
    .picture .first_child:after,
    .picture_m2 .first_child:after {
        content: '';
        width: 100%;
        height: 71px;
        position: absolute;
        left: 0;
        bottom: 0;
        display: block;
        background-size: 100% 100%;
    }
    .picture.stroke,
    .picture_m2.stroke {
       border: 1px solid #E6E6E6;
       border-bottom: 0;
      border-radius: 4px 4px 0 0;
    }

    .picture.stroke p:after,
    .picture_m2.stroke p:after {
        background: url('/f/1/global/img_stroke_right.png') no-repeat 0 100%;
        bottom: 1px;
        width: 21%;
        right: -1px;
        left: auto;
    }

    .picture.stroke p:before,
    .picture_m2.stroke p:before {
        background: url('/f/1/global/img_stroke_left.png') no-repeat;
        background-size: 100% 100%;
        bottom: 0;
        width: 82%;
        left: -1px;
    }

    .picture.stroke p:after,
    .picture.stroke p:before,
    .picture_m2.stroke p:after,
    .picture_m2.stroke p:before {
        content: '';
        position: absolute;
        height: 70px;
    }

    .picture.stroke img,
    .picture_m2.stroke img {
        width: 100%;
        height: auto;
    }

    .picture .first_child:after,
    .picture_m2 .first_child:after {
        /*background: url("img_bg_line.png") no-repeat 0 0;*/
        /*left: -1px;*/
    }
    .ie8 .als-gallery__item-wrapper .first_child {
        width: 100% !important;
    }

    .extra .picture,
    .right.picture,
    .left.picture,
    .picture_small {
        margin: 0 0 10px;
        font-style: normal;
    }
    .right.picture {
      margin-left: 2em;
    }
    .left.picture {
      margin-right: 2em;
    }
.extra .picture p,
.right.picture p,
.left.picture p,
.picture_small p {
    width: 95%;
    margin: 5px 0 0 auto;
}

.extra .picture .first_child:after,
.right.picture .first_child:after,
.left.picture .first_child:after,
.picture_small .first_child:after {
    height: 43px;
    background-image: url("small_img_bg.png");
}

  .extra .picture_bg .first_child {
    background-color: #F5F6F8;
    padding: 20px 20px 40px 20px;
  }
  .ie8 .extra .picture_bg {
    width:100%;
  }
  .ie8 .extra .picture_bg .first_child:after {
    display: none;
  }

  .extra .picture_bg a {
    white-space: nowrap;
  }

  .img-responsive img {
    width:100%;
    max-width:100%;
    height: auto !important;
    display: block !important;
  }
  .ie8 .img-responsive img {
    width: auto;
  }

  .left {
    float: left;
    margin: 0 2em 10px 0;

  }
  .right {
    float: right;
    margin-left: 2em;
    margin-bottom: 30px;
  }
  .center {
      text-align: center;
  }

  @media only screen and (max-device-width: 768px) {
    .right {
      float: none;
      margin-left: 0;
      margin-bottom: 30px;
    }
  }


  blockquote {
    margin: 0 0 30px -20px;
        position: relative;
  }
    blockquote img {
        position: absolute;
        right: 0;
        top:0;
        z-index: 1;
    }
    .blockquote {
        margin: 0 90px 50px 0;
        padding: 15px 40px 1px 20px;
        position: relative;
        border: 1px solid #ff8901;
        border-width: 1px 1px 0;
        border-radius: 6px 6px 0 0;
    }
    .blockquote .lead p {
      font: 18px/1.5 Direct;
      color: #000;
    }
    .blockquote p {
        margin: 0 0 15px;
    }
    .blockquote p:last-child {
        margin-bottom: 0;
    }
    .blockquote .lead p:last-child {
       margin-bottom: 15px;
     }
    .blockquote:before {
        content: '';
        width: 146px;
        height: 43px;
        display: block;
        position: absolute;
        bottom: -43px;
        left: -1px;
        background: url("blockquote_l.png") no-repeat 0 100%;
    }
    .blockquote:after {
        content: '';
        height: 43px;
        display: block;
        position: absolute;
        bottom: -43px;
        left: 145px;
        right: -1px;
        background: url("blockquote_r.png") no-repeat 100% 0;
        background-size: 100% 100%;
    }

    .ie8 .blockquote {
      border: 1px solid #ff8901 !important;
      margin-bottom: 20px;
    }
    .ie8 .blockquote:after,
    .ie8 .blockquote:before {
      display: none;
    }
  blockquote .comment {
    width: 30%;
        margin-left: 65px;
        font-style: italic;
        font-size: 14px;
        color: rgb(68,83,101);
  }


.extra blockquote {
    margin: 0 0 50px 0;
}
    .extra .blockquote {
        margin: 0 0 70px;
        padding: 15px 10px 1px 10px;
        font: 13px/1.5 PT Sans;
    }
    .extra .blockquote .lead p {
        font: 14px/1.8 Direct;
    }
    .extra .blockquote .lead p:last-child {
        margin: 0;
    }
    .extra .blockquote:before {
        width: 101px;
        background-size: 100% 100%;
    }
.extra .blockquote:after {
    /*right: 0;*/
    left: 100px;
    background-image: url('blockquote_r_extra.png');
}

 /* address */
  .address {
        margin: 0 0 20px;
        padding: 1px 40px 1px 0;
        color: rgb(67,76,87);
    display: inline-block;
      font-size: 15px;
        vertical-align: top;
  }
  #faq .address {
    font-size: 16px;
  }
  .address h5 {
        margin: 0 0 1px;
    color: #000;
  }
  .address h6 {
    font: bold 15px Arial;
  }
.address p {
    margin: 0 0 10px;
}
  .address:after {
    display: block;
    clear:both;
    content: '';
  }


.address dl {
    margin: 0;
    clear: both;
}

.address dt {
    float: left;
}

.address dd {
    width: 110px;
    float: right;
    white-space: nowrap;
}


#content table.photo img {
  border: 1px solid;
}

#content table.photo td {
  display: inline-block;
  width: 23%;
  padding-left: 0;
}

.footnote
/*, .footnote_hint */
{
  /*background: #cc074c;*/
  margin: 0 2px;
  border: none;
  /*border-radius: 8px;*/
  /*padding: 0 4px;*/
  font-size:11px;
  color: rgb(115,126,139);

}
.footnote {
  display: inline-block;
  top: -0.8em;
  position: relative;
}
.footnote_hint {
  padding: 10px;
  max-width: 300px;
  position: absolute;
  z-index:1;
  /*border: 1px solid #cc074c;*/
  border-radius: 6px;
  background:#fff;
  box-shadow: 0 5px 10px #bbb;
  font-size:13px;
  color: rgb(68,83,101);
}

/*.footnote_hint:before {*/
    /*content: '';*/
    /*display: block;*/
    /*position: absolute;*/
    /*top:-15px;*/
    /*bottom: -36px;*/
    /*left: -18px;*/
    /*right: -18px;*/
    /*z-index: -1;*/
    /*background: url("footnote_bg.png") no-repeat 0 0;*/
    /*background-size: 100% 100%;*/
/*}*/

.footnote_hint p:last-child {
    margin: 0;
}

.footnote_hint .footnote {
  display: none;
}

.footnotes {
  margin-left: -30px;
  border-top: 1px solid #dedede;
  padding: 0.6em 0.5em 1px 30px;
  font-size:13px;
  color: rgb(115,126,139);
}

.footnotes .footnote {
    margin-left: -15px;
    font-size:13px;
    top:0;
    color: rgb(115,126,139);
}
.footnotes .footnote:after {
    content: '.';
}
.footnotes p {
    margin: 0 0 10px;
}

span.file a .footnote {
  display: inline-block;
  width: 17px;
  height: 17px;
  overflow: hidden;
  margin: 0 -19px -4px 2px;
}

.highlighted {
  padding-right: 0.25em;
  padding-left: 0.25em;
}
.highlighted {
  /*background: #ff8a01;*/
      background:rgb(202, 186, 134);
      color: #fff;
}
.highlighted_r {
  background: #fedfd7;
}
.highlighted_g {
  background: #cfc;
}
.highlighted_b {
  background: #cdf;
}
.highlighted_y {
  background: #ff8a01;
}

.box, .box_a {
  background: #efefdf;
  margin: 0 0 1em -1em;
  padding: 0.1em 1em;
  zoom: 1;
}
.box_a {
  background: #eee;
}
.box .shadow, .box_a .shadow {
  margin-left: -1em;
  margin-right: -1em;
  width: auto;
}

.item {
  margin: 0.8em 0 2em;
}
p.date {
  color: rgb(115,126,140);
  font-style: italic;
}
.date,
.author, .source { }
.summary { }
.summary .first_child {
  margin-top: 0;
}
.summary .last_child {
  margin-bottom: 0;
}

/* Foldable */
.all_foldable_control {
  position: relative;
  z-index: 3;
  float: right;
  font-size: 85%;
  margin: 0.8em 0 0.5em 2em;
  border: 1px dotted #654;
  border-radius: 5px;
  padding: 0 0.5em 0.2em;
  text-transform: lowercase;
  font-variant: small-caps;
      display: none;
}
.all_foldable_control .pseudo {
  border-bottom-style: dotted;
}
.foldable_control {
  /*margin-top: 1.5em;*/
  margin-bottom: 10px;
      display: inline-block;
}
.ie8 .foldable_control {
  display: inline;
}
.foldable {
  margin-top: 5px;
      padding-top: 1px;
  margin-bottom: 0.8em;
      /*border-top:1px solid #DEDEDE;*/
      color: #434c57;
}

.foldable .first_child {
    margin-top: 0;
}
  /*.unfolded .pseudo, .unfolded .pseudo_link {*/
    /*color: #c00 ! important;*/
    /*border-bottom-color: #fbb ! important;*/
  /*}*/

    .foldable_control {
         width: 100%;
     }

    .foldable_control .pseudo_link:after {
        content: '';
        width: 0;
        height: 0;
        /*display: block;*/
        /*position: absolute;*/
        /*right: 6px;*/
        /*top:10px;*/
        border: 5px solid;
        border-right:4px dashed transparent;
        border-left:4px dashed transparent;
        border-width: 5px 4px 0;

        /*content: '';*/
        /*width: 7px;*/
        /*height: 4px;*/
        margin: 0 -8px 0 0;
        /*display: inline-block;*/
        position: relative;
        top: 16px;
        left: 4px;
    }

    .foldable_control .pseudo_link:hover:after {
        /*background-position: -7px 0;*/
    }
    .unfolded .pseudo_link:after,
    .unfolded .pseudo_link:hover:after {
        border-width: 0 4px 5px;
        top: -14px;
    }

    h4 .foldable_control .pseudo_link:after {
        top: 13px;
    }

    h4 .unfolded .pseudo_link:after, .unfolded .pseudo_link:after,
    h4 .unfolded .pseudo_link:after, .unfolded .pseudo_link:hover:after {
        top: -11px;
    }

/* QFilter */
  .qfilter_control {
    margin-top: 1em;
    color: #654;
  }
  .qfilter_control input {
    width: 40%;
  }


/* Headers */
  h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    font-family: PT Sans, Arial, serif;
    font-weight: normal;
    /*position: relative;*/
    /*z-index: 2;*/
    /*color: #000;*/
        /*color: rgb(60,58,55);*/
  }
    h1, h2, h3, h4 {
        font-family: Direct, PT Sans, Arial, serif;
    }
  h1 {
    margin: 0 0 10px -2px;
    padding: 0;
    /*position: relative;*/
    /*left: -2px;*/

    font-size:36px;
        line-height: 1.1;

    /*color: rgb(60,58,55);*/
  }
  h2 {
    /*margin: 0 0 -0.1em 0;*/
    /*padding: 0.55em 0 0 0;*/
        margin: 0 0 9px;
        font-size:24px;
        line-height: 1.3;
        color: rgb(68,83,101);
        clear: both;
  }
  /*
  h2.last_child, h3.last_child {
    margin-bottom: 0.7em;
  }
  */
  h3 {
    /*margin: 0 0 -0.1em 0;*/
    /*padding: 0.55em 0 0 0;*/
        margin: 0 0 9px;
        font-size:16px;
        line-height: 1.5;
        color: rgb(153,131,62);
        text-transform: uppercase;
        letter-spacing: 1px;
  }
  h4 {
        /*margin: 0 0 -0.1em 0;*/
        /*padding: 0.6em 0 0 0;*/
        margin: 0 0 5px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
  }
  /*
  h4.last_child, h5.last_child {
    margin-bottom: 0.8em;
  }
  */
    h5 {
        /*margin: 0 0 -0.1em 0;*/
        /*padding: 0.6em 0 0 0;*/
        font-size: 16px;
        line-height: 1.5;
        font-weight: bold;
    }
    h6 {
        /*margin: 0 0 -0.1em;*/
        /*padding: 0.8em 0 0;*/
    font-size: 14px;
        color: rgb(68,83,101);
        text-transform: uppercase;
        letter-spacing: 1px;
  }
  /*
  h6.last_child {
    margin-bottom: 1em;
  }
  h2.first_child, h3.first_child, h4.first_child, h5.first_child, h6.first_child {
    padding-top: 0;
  }
  */
  h2 img, h3 img, h4 img, h5 img, h6 img {
    float: left;
    position: relative;
    top: 0.8em;
    margin: -16px 0 0 -40px;
  }
  h1 strong, h2 strong {
    /*font-weight: normal;*/
  }
  /*#layout h1 a, #layout h2 a, #layout h4 a:link, #layout h4 a:visited, #layout h6 a,*/
  /*#layout h1 .pseudo, #layout h2 .pseudo, #layout h4 .pseudo, #layout h6 .pseudo {*/
    /*color: #600;*/
    /*border-bottom-color: #a99;*/
  /*}*/
  /*#layout h3 a, #layout h5 a,*/
  /*#layout h3 .pseudo, #layout h5 .pseudo {*/
    /*color: #444;*/
    /*border-bottom-color: #999;*/
  /*}*/

    .extra h2 {
        margin: 0 0 10px;
        font-size: 14px;
        line-height: 1.5em;
    }
    .extra h3 {
        margin: 0 0 8px;
        font-size: 12px;
        line-height: 1.5em;
    }

/* Lists */
  li ul, li ol {
    margin-top: 0.5em;
  }
  ul {
    list-style-type: none;
  }
  li {
    margin: .5em 0 .75em 1.4em;
  }
    li li {
        margin-left: 25px;
    }
  ul li {
    padding: 0;
    position: relative;
  }
  ul>li:before {
    content: '\2014\a0';
    color: #ff8800;
    font: 1em Arial;
    margin-left: -1.6em;
    position: absolute;
    line-height: 1.6;
  }
  ul>li>* {
    text-indent: 0;
  }
  ul.navigation, .navigation ul {
        margin-bottom: 0.5em;
    list-style-image: none;
  }
  .navigation li {
    margin: 0 0 0.3em;
  }
  .navigation li li {
    margin-left: 25px;
  }
  .navigation li:before {
    content: '';
    content: none;
    float: none;
    margin-left: 0;
  }

    .navigation ul {
        font-size: 14px;
    }
    .navigation ul ul {
        font-size: 12px;
    }
.navigation b.selected {
    font-weight: bold;
}
/*
  ol {
    counter-reset: item;
  }
  ol>li {
    display: block;

  }/**/
  ol>li:before {
    content: counters(item, '.') '. ';  /* don't remove this comment (bug in IE7) */
    counter-increment: item;
    float: left;
    width: 20px;
    text-align: right;
    margin: 0 0 0 -25px;
        display: none;
  }
  ol>li>ol>li {
    margin-left: 3em;
  }
  ol>li>ol>li:before {
    width: 2.6em;
    margin: 0 0 0 -3em;
  }


    li.short {
        margin: 0.1em 0 0.1em 0em;
        color: #445365;
    }
    li.short:before {
        display: none;
    }


/* AZ list */
  .az .az_item {
    display: inline-block;
    margin: 0 1em 0.5em 0;
  }
  .az .az_letter {
    font-size: 200%;
    display: block;
    margin: 0.5em 0 0 0;
  }


/* Tables */
  table {
    font-size: 100%;
  }
  table, td, th {
    border-spacing: 0;
    border: none;
    //border-collapse: collapse;
  }
  th, td {
    padding: 0.5em 0.75em;
    vertical-align: top;
    text-align: left;
  }
  .center th, td {
    text-align: inherit;
  }
  .small {
    line-height: 1.3;
    font-size: 90%;
  }
  .small table.small {
    font-size: 100%;
  }
  .data {
      width: 100%;
      margin: 10px 0 20px 0;
      font-size: 14px;
  }
  .data th {
        background: #FFF;
        /*padding: 5px 10px;*/
        font-size: 14px;
        font-weight: bold;
        vertical-align: middle;
        /*background: none;*/
        color: rgb(68,83,101);
  }
  .data td {
      color: rgb(68,83,101);
  }
  table.nodata {
    width: 100%;
    vertical-align: middle;
  }
  table.nodata td {
    padding-left:0;
  }
  table.float {
    width: auto;
  }
  table.autowidth {
    width: auto !important;
  }

  table.narrow .p0 {
    width: 30%;
  }

  table.nodata.float {
    margin-left: -0.75em;
  }
  table.nodata.float td {
    padding-right: 0;
    padding-bottom: 0;
  }

  table .left,
  table .right {
    margin:0;
  }

  table.data table {
    margin-top:-.5em;
  }

  table.data th h4 {
    margin-bottom:0;
  }

  .ruled tr.o td, .ruled tr tr.o td {
    background: #f9f9f6;
  }
  .ruled .o tr td {
    background: #fff;
  }

  .data tr:hover td {
    /*background: #fef4f3;*/
  }

  .b_g {
      background: #f5f8fa;
  }  
  
/* Columns */
  .columns {
    width: 100%;
    display: table;
    margin: 0;
    position: relative;
  }
  .column {
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding: 0;
    -float: left;
    -clear: right;
  }

  .column6_1, .column6_2, .column6_3, .column6_4, .column6_5, .column6_6 {
    width: 17%;
    padding: 0 10px 0 0;
  }
  .column6_6 {
    width: 15%;
    padding-right: 0;
  }

  .column5_1, .column5_2, .column5_3, .column5_4, .column5_5 {
    width: 20%;
    padding: 0 10px;
  }
  .column5_12, .column5_23, .column5_34, .column5_45 {
    width: 40%;
  }
  .column5_123, .column5_234, .column5_345 {
    width: 60%;
  }
  .column5_1234, .column5_2345 {
    width: 80%;
  }

  .column4_1, .column4_2, .column4_3, .column4_4 {
    width: 25%;
    padding: 0 10px;
  }
  .column4_123, .column4_234 {
    width: 75%;
  }

  .column3_1, .column3_2, .column3_3 {
    width: 33%;
    padding: 0 10px;
  }
  .column3_12, .column3_23 {
    width: 67%;
  }
  .column3_2 {
    width: 34%;
  }

  .column2_1, .column2_2,
  .column4_12, .column4_23, .column4_34 {
    width: 50%;
    padding: 0 10px;
  }

  .column2_1,
  .column3_1,
  .column4_1, .column4_12, .column4_123,
  .column5_1, .column5_12, .column5_123, .column5_1234 {
    padding-left: 0;
  }

  .column2_2,   .column3_3,
  .column4_234,  .column4_34,  .column4_4,
  .column5_2345, .column5_345, .column5_45, .column5_5 {
    padding: 0 0 0 10px;
  }

  .a_b {vertical-align: bottom;}
  .a_t {vertical-align: top;}
  .a_m {vertical-align: middle;}
  .a_c {text-align: center;}
  .a_r {text-align: right;}
  
  .b_b {border-bottom: 1px solid #d7dadd;}
  .b_r {border-right: 1px solid #d7dadd;}
  
/* Files */
    .file {
      position: relative;
      margin-right: 2em;
      padding-left: 50px;
      color: #716F6C;
            font-size: 13px;
    }
    span.file {
      display: -moz-inline-box;
      display: inline-block;
    }
    span.file.on_text {
      display: inline;
      margin-right: 0;
      padding-left: 26px;
    }
    span.file.on_text nobr {
      display: inline;
    }

    .file i {
      position: relative;
      background: url('icons.png') -38px -6px no-repeat;
      float: left;
      left: -50px;
        margin: 0 -37px 0.25em 0;
      width: 37px;
      height: 48px;
    }
    .file.on_text i {
      position: absolute;
      left: 0;
      width: 19px;
      float: none;
    }
        .file a {
            /*color: rgb(60,58,55);*/
            /*border-color: #9b9b9b;*/
        }
    .JPG i {background-position: -38px -67px;}
    .GIF i {background-position: -38px -128px;}
    .PNG i {background-position: -38px -189px;}
    .TIF i {background-position: -38px -250px;}
    .TXT i {background-position: -38px -311px;}
    .PDF i {background-position: -38px -372px;}
    .DOC i {background-position: -38px -433px;}
    .DOCX i {background-position: -38px -433px;}
    .XLS i {background-position: -38px -494px;}
    .PPT i {background-position: -38px -555px;}
    .PPTX i {background-position: -38px -555px;}
    .ZIP i {background-position: -38px -616px;}
    .RAR i {background-position: -38px -677px;}

    .on_text.PDF i {background-position: -89px -372px;}
    .on_text.DOC i {background-position: -89px -433px;}

        .small_file {
      padding-left: 25px;
    }
        .small_file i {
            margin: 0 -19px 0.5em 0;
      width: 19px;
      height: 24px;
      left: -25px;
        }
        .small_file.JPG i {background-position: -89px -67px;}
    .small_file.GIF i {background-position: -89px -128px;}
    .small_file.PNG i {background-position: -89px -189px;}
    .small_file.TIF i {background-position: -89px -250px;}
    .small_file.TXT i {background-position: -89px -311px;}
    .small_file.PDF i {background-position: -89px -372px;}
    .small_file.DOC i {background-position: -89px -433px;}
    .small_file.DOCX i {background-position: -89px -433px;}
    .small_file.XLS i {background-position: -89px -494px;}
    .small_file.PPT i {background-position: -89px -555px;}
    .small_file.PPTX i {background-position: -89px -555px;}
    .small_file.ZIP i {background-position: -89px -616px;}
    .small_file.RAR i {background-position: -89px -677px;}
/*
    .extra .file {
      padding-left: 40px;
    }
    .extra .file i {
      margin: 2px -30px 0.5em 0;
      width: 30px;
      height: 40px;
      left: -40px;
    }
    .extra .JPG i {background-position: -89px -63px;}
    .extra .GIF i {background-position: -89px -126px;}
    .extra .PNG i {background-position: -89px -189px;}
    .extra .TIF i {background-position: -89px -252px;}
    .extra .TXT i {background-position: -89px -315px;}
    .extra .PDF i {background-position: -89px -378px;}
    .extra .DOC i {background-position: -89px -441px;}
    .extra .XLS i {background-position: -89px -504px;}
    .extra .PPT i {background-position: -89px -567px;}
    .extra .ZIP i {background-position: -89px -630px;}
    .extra .RAR i {background-position: -89px -693px;}
/**/
    .file nobr {
      display: block;
      /*font: italic 13px Arial;*/
      /*color: #7a7a7a;*/
    }

/* Decorations */
  .dotted_frame {
    border: 2px dotted #999;
    margin-left: -1em;
    margin-right: -1em;
    padding: 0.5em 1em;
  }
  .dotted_frame_dark {
    border: 2px dashed #666;
    margin-left: -1em;
    margin-right: -1em;
    padding: 0.5em 1em;
  }




.cleared {
  zoom: 1;
}
.cleared:after {
  display: block;
  clear:both;
  content: '';
}


.rur {
  font-family: RurArial !important;
}

i {font-style: normal;}


/* Треугольничек для раскрывашек */
.with_arrow {
    margin-right: 14px;
}
.with_arrow:after {
    content: '';
    width: 0;
    height: 0;
    margin: 0 -8px 0 0;
    display: inline-block;
    overflow: hidden;
    position: relative;
    top:-2px;
    /*right: 9px;*/
    left: 4px;
    border: 5px solid;
    border-width: 5px 3px 0;
    border-right-color: transparent;
    border-left-color: transparent;
    /*border-bottom-color: transparent;*/

    border-style: solid dashed;
}
.with_arrow.up:after {

    border-width:0 3px 5px;
}

/****************************************/
.form_block {
    margin: 0em 0;
    padding: 0 0 0;
    position: relative;
    display: inline-block;
text-align: left;
}

.form_block h3 {
    margin: 0;
    padding: 0 0 20px 140px;
}
.form_block dl {
    clear: both;
    margin: 0;
    padding: 0;
    zoom:1;
}
.form_block dl:after {
    display: block;
    clear:both;
    content: '';
}
.form_block dt {
    width: 110px;
    margin: 0 -10000px 0 0;
    padding: 6px 0 20px 0;
    position: relative;
    float: left;

    text-align: left;
    font-size: 14px;

    color: rgb(68,83,101);
}
.form_block dd {
    margin: 0;
    padding: 0 0 20px 140px;
    float: left;
}
.form_block label {
  margin-right:.5em;
}

.form_block_comment {
    padding: 5px 0 0;
    font-style: italic;
    font-size: 14px;
    color: rgb(115,126,139);
    clear:both;
}

.form_block_prefix {
  margin-left:-22px;
  width:22px;
  display: inline-block;
}

.form_block input[type=text],
.form_block textarea {
    width: 370px;
}

.form_block .select_wrap {
    width:350px;
}

.form_block_suggest {
    margin: 0 0 0 15px;
    padding: 4px 0 0;
    display: inline-block;
    color: rgb(68,83,101);
    vertical-align: top;
}
.form_block_suggest ins {
    /*color: #5b5850;*/
    /*border-color: #5b5850;*/
}

.form_block dl.last_child dd{
    padding-bottom: 0;
}

.form_block input[name=phone] {
  width: 150px;
}

.form_block input[name=flight_number]{
  width: 5em;
}
.form_block select[name=subject]{
  width: 370px;
}

.form_block_decor {
    margin: 0 0 80px -20px;
    padding: 15px 19px 1px 19px;
    position: relative;
    border: 1px solid #d6dee6;
    border-width: 1px 1px 0;
    border-radius: 6px 6px 0 0;

}
.form_block_decor:before {
    content: '';
    width: 231px;
    height: 58px;
    display: block;
    position: absolute;
    bottom: -58px;
    left: -1px;
    background: url("form_l.png") no-repeat 0 100%;
}
.form_block_decor:after {
    content: '';
    height: 58px;
    display: block;
    position: absolute;
    bottom: -58px;
    left: 230px;
    right: -1px;
    background: url("form_r.png") no-repeat 0 0;
    background-size: 100% 100%;
}


.form_block_sub_tab {
    margin: 0;
}
.form_block_sub_tab td {
    padding: 0;

}

.example_form dd {
    width: 395px;
}

.form_block .radio-buttons dd {
  margin-left: -10px;
}
.form_block .radio-buttons label {
  position: relative;
  padding:2px 10px 3px;
  margin-right:0;
  border-radius: 2px;
  cursor:pointer;
}
.form_block .radio-buttons label.selected,
.form_block .radio-buttons label.selected .pseudo {
  background: #E8E8E8;
  cursor: default;
  color: black;
  border:none;
}
.form_block .radio-buttons input {
  position: absolute;
  left:-10000px;
}

.error_msg {
    margin: 12px 0 0;
    padding: 10px 15px;
    position: absolute;
    z-index: 100;
    background: #ed3841;
    color: #fff;
    font: italic 13px Arial;
    display: none;
    text-shadow: none;
}
.error_msg:before {
    content: '';
    width: 0;
    height: 0;
    margin: 0 0 0 -9px;
    display: block;
    overflow: hidden;
    position: absolute;
    top:-18px;
    left: 50%;
    border: 9px solid #ed3841;
    border-style: solid dashed;
    border-color: transparent transparent #ed3841;
}

.list-number {
  display: inline-block;
  margin-left:-1em;
  width:1em;
}


.social-articles {
  width: 10em;
  position: absolute;
  bottom:100%;
  padding-bottom:10px;
}
.social-articles__inner {
  display: inline-block;
}
.social-articles .rss-link,
.social-articles .rss-link:visited {
    width: auto;
  padding: 0 5px 5px;
  position: relative;
  top:-.1em;
  background: #fab140;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYjE0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZThjMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #fab140 0%, #fe8c05 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fab140), color-stop(100%,#fe8c05));
  background: -webkit-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: -o-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: -ms-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: linear-gradient(to bottom,  #fab140 0%,#fe8c05 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab140', endColorstr='#fe8c05',GradientType=0 );
    zoom:1;

  border-radius: 5px;
  border:none;
  color: white;
}
.social-articles a {
  margin: 0 0 5px 0 !important;
}

.social-articles .social-articles__inner a {
  background-image: url(/f/1/global/__icons-social.png) !important;
  margin-right:5px !important;
}

.social-articles.social_icons .fb {
  background-position: 0 100%;
}
.social-articles.social_icons .vk {
  background-position: -24px 100%;
}
.social-articles.social_icons .twitter {
  background-position: -77px 100%;
}
.social-articles.social_icons .inst {
  background-position: -128px 100%;
}
.social-articles.social_icons .yt {
  background-position: -102px 100%;
}
.social-articles.social_icons .pi {
  background-position: -154px 100%;
}
.social-articles.social_icons .go {
  background-position: -180px 100%;
}
.social-articles.social_icons .bl {
  background-position: -206px 100%;
}
.social-articles.social_icons .lj {
  background-position: -50px 100%;
}


.social-articles.social_icons .fb:hover {
  background-position: 0 0;
}
.social-articles.social_icons .vk:hover {
  background-position: -24px 0;
}
.social-articles.social_icons .twitter:hover {
  background-position: -77px 0;
}
.social-articles.social_icons .inst:hover {
  background-position: -128px 0;
}
.social-articles.social_icons .yt:hover {
  background-position: -102px 0;
}

.social-articles.social_icons .pi:hover {
  background-position: -154px 0;
}
.social-articles.social_icons .go:hover {
  background-position: -180px 0;
}
.social-articles.social_icons .bl:hover {
  background-position: -206px 0;
}
.social-articles.social_icons .lj:hover {
  background-position: -50px 0;
}
